.s-Toolbar .buttons-inner {
  margin-right: initial;
  margin-left: 5px;
}
.s-Toolbar .tool-button {
  margin-right: -1px;
  margin-left: initial;
  border-right: 1px solid #ddd;
  border-left: initial;
}
.slick-cell,
.slick-headerrow-column,
.slick-footerrow-column {
  border-right-color: transparent;
  border-left-color: #c0c0c0;
}
.slick-pg {
  /*&-first,
    &-prev,
    &-next,
    &-last {
      background: none;
    }*/
}
.slick-pg-first > span:before {
  content: "";
}
.slick-pg-prev > span:before {
  content: "";
}
.slick-pg-next > span:before {
  content: "";
}
.slick-pg-last > span:before {
  content: "";
}
.s-SlickPager {
  padding-right: 4px;
  padding-left: 0;
}
/* Libraries */
.select2-container .select2-choice .select2-arrow {
  border-right-color: #ddd !important;
  border-left-color: initial !important;
}
